[INI_DATA]
core	= T157
mater	= -26 MicroMetals Yellow-White
L	= 1100
Uimp	= 190
Udc	= 80
Inom	= 10.2
Imin	= 0.5
F	= 50
j	= 8
dprov	= 1
stek	= 2
use_D	= 1
us_Imin	= 1
another	= 0
yes_AWG	= 0
lang	= Slovak
